Subject: CND-EP Weekly Posting, August 16, 1990

From: Bo Xiong <yawei>
Date: Thu, 16 Aug 90 22:22:18 -0500

+-+-+-+-+-+-+-+-+-+-+  C h i n a   N e w s   D i g e s t  +-+-+-+-+-+-+-+-+-+-+

=====================  Europe / Pacific Section (CND-EP)  =====================
                                August 16, 1990

---------------------------- Table of Contents ---------------------------
No. Subject                                                     # of Lines

1. Against PRC Government's New Regulations on Authentication Procedure
   for Applying for Student Passport...................................165
--------------------------------------------------------------------------
Editor's note: CND-EP (normally broadcast weekly or biweekly), is a supplement
from:          to daily CND-General and it has basically no overlap with CND-
Bo Xiong       General.  To receive comprehensive China-related news, please
               subscribe to CND-G from the addresses at the end of this news.

1. Against PRC Government's New Regulations on Authentication Procedure
   for Applying for Student Passport
==================================================================(165 lines)
>From: "Jienan CHEN" <[email-masked]>	Date: 15 Aug 90 02:51:00 EDT
	Jienan Chen, President of CSSA-University of Florida and Coordinator
	of External Affairs of IFCSS Council (in US)

         ********************************************
         AGAINST CHINESE GOVERNMENT'S NEW REGULATIONS
         ********************************************

INTRODUCTION
------------

   Chinese government's NEW regulations on students oversea
studies have come to play recently, IN ADDITION TO the already
unreasonably restrictive policies in existence.

   Accordingly, a student MUST have private sponsorship(s)
(assistantships/fellowships/scholarships are unacceptable); all
documents issued by the foreign country, including admission
notice, financial statement, and visa eligibility form (I-20
or IAP-66), MUST be legalized or authenticated (Authentication
Procedure); etc.

   In the case of U.S., the athentication procedure means:

     1) The documents are first to be notarized by the college
or univbersity,

     2) then to be notarized by the local courthouse,

     3) then to be forwarded to the Secretary of the State to
verify the notaries,

     4) then to be forwarded to the Authentication office of
US Department of State to verify the Secretary of State's
signatures,

     5) then to be sent to the Chinese embassy or consulate
having jurisdiction over Chinese affairs in the region for
examination,

     6) then to be returned to the educational institution to
be sent to the student in China, and

     7) finally the student takes the legalized documents to
the Public Security office in their region to apply for a
passport.

   We learnt from our University of Florida's International
Student/Scholar Services (ISSS) office that few or no major
U.S. colleges/universities are participating in this process,
for it is "very cumbersome, time consuming and expensive,"
and above all, totally unreasonable.

   The effects of this development on the altitude of U.S.
educational institutions towards Chinese students/scholars
are rather negative. The fact that few Chinese students
have come to study with us recently is very disturbing to
us.

   >The new regulations violate the very basic human rights as
well as dignity as citizens to persue education, at home or
abroad;

   >The new regulations are blocking the way of international
exchange, surely harmful to the development of education,
science, culture, and economy in our homeland;

   >The new regulations are contrary to the repeated promise
by the Chinese government to continue the Open Door policies
and not to restrict oversea studies channels;

   >The new regulations are unreasonable, insulting, and
impracticable in every sense, and therefore unacceptable to
all concerned.

VOICE OUR OPPOSITION
--------------------

   For the good reasons, I, on behalf of the Chinese Students/
Scholars Association at the University of Florida, propose to
our IFCSS:

     1) Ask CDA (China Dimestic Affairs Committee) to start
imediately compiling all the existing policies concerning Chinese
students oversea studies (e.g. What procedures, criteria, and
requirements a student has to go through in order to be able to
study abroad.

     2) Request all IFCSS member school CSSA's to contact their
international student offices to inform them of our stance, to
collect evidences that the new regulations is blocking the
way for Chinese students to come to study in the U.S., and to
file reports to IFCSS.

     3) Formally contact the Chinese embassy or consulates in
the U.S. to ask for explainations, to express our outrage and
concerns, and to file objection.

     4) Ask CPAC (Chinese Political Action Committee) to contact
U.S. Department of State, U.S. Congress, USIA, and other agencies
as appropriate, to urge them to strongly respond to the Chinese
government's new policies.

     5) Publish all the government documents regarding oversea
studies and issue a statement or open letter to the media
denouncing all the outragious policies, as soon as possible.

     6) Communicate with NAFSA and send a letter in the name of
IFCSS to the presidents and international student offices of
all major U.S. Colleges/Universities to address the problem and
seek their support in our campaign.

     7) Write a letter of protest or opposition with copies
sent to the Peoples Congress standing committee, the CCP central
committee, the State Council, and the SEC (State Education
Commission), demanding

     >Immediate revoke of the new regulations;

     >Withdrawal of the 5-Year requirement (or 6-Class policy);

     >Modification of the overall oversea studies policy;

     ......

APPENDIX: MORE ABOUT THE SITUATION
----------------------------------

   NAFSA has contacted/negotiated with the Chinese embassy in
Washington, D.C. and filed objection to the Chinese government,
but the results are apparantly disappointing.

   At UF, a memo was circulated to all department Chairs and
concerned faculty describing the new regulations and stating
UF's position to not cooperate with the Chinese side. This
will more than likely lead to worsening chances of Chinese students
being admitted to and supported by U.S. educational institutions.

   I talked to the Chinese consulate in Houston and have got
their unambiguous confirmation that these new regulations do
exist and are in fact being carried out as described.

   The new regulations were made in March 1990 but had not been
carried out until recently (after June). Some people in the SEC
are responsible for proposing or encouraging the new regulations
said to be manipulated by the Public Security people. The embassy/
consulate people seem not to be responsible for making these new
regulations; in my impression, they are not quite in favor of
the new regulations.

   This kind of policy is both unreasonable and impracticable and
should expect oppositions from all concerned. In my judgement,
it will not last long if we voice our opposition loudly. This is
also an opportunity to show that we IFCSS people care about our
fellow students at home and the future of China.

+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
   APPEAL: Please support this initiative and feel free to comment
on the proposal. Also, cosponsors of this proposal are welcome. We
shall revise it after hear from you; your opinions count! If anyone
knows more about the matter, please share your information with us.
Your support and coorperation will be greatly appreciated.
===================================================================

+---------------------------------------------------------------------------+
|  Editor/Sender of this Issue:    Bo Xiong   in Chicago, U. S. A.          |
+---------------------------------------------------------------------------+
|  Last CND-EP weekly news package sent out on August 10, 1990              |
+---------------------------------------------------------------------------+
|  To subscribe/unsubscribe, send contribution/comment and report problem,  |
|  send e-mail to:                                                          |
|  [email-masked]     OR     [email-masked]               |
|  OR        [email-masked]                                |
+---------------------------------------------------------------------------+